php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #5825 Php 3.0.16 & 4.0.1pl2 running on one apache server
Submitted: 2000-07-28 01:27 UTC Modified: 2000-07-28 01:55 UTC
From: Aaron dot Cameron at cityvu dot com Assigned:
Status: Closed Package: Other
PHP Version: 4.0.1pl2 OS: Linux Redhat 6.0 (vmlinux 2.2.16
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: Aaron dot Cameron at cityvu dot com
New email:
PHP Version: OS:

 

 [2000-07-28 01:27 UTC] Aaron dot Cameron at cityvu dot com
The 'INSTALL' instructions said to submit this if we were able to get php3 and php4 running on the same copy of apache.  Well, I did.  So... 

I'm running Redhat 6.0 with the 2.2.16 kernel,
mysql-3.23.14-alpha, php-3.0.16 and php-4.0.1pl2 as DSO
modules on apache 1.3.12

I configured both php3 and php4 with the same options (give or take)
./configure --with-mysql=/usr/local/mysql/ --with-apxs=/www/bin/apxs --enable-versioning --enable-track-vars --prefix=blah

The only difference between this and the example in 'INSTALL' is that I'm running binutils 2.9.1.0.23-1

Anyway, great work guys.  This is pretty trivial, but it makes me feel important.

Patches

Add a Patch

Pull Requests

Add a Pull Request

 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Wed Nov 30 13:05:54 2022 UTC